...

View Full Version : How to install HoverAccordion jQuery Plugin



papiskMUSE
03-11-2011, 02:30 AM
Hello Everyone!

I found an excellent menu for my new project and I'm shocked as I have no idea on how to install it. I downloaded both java scripts from the website and I'm still not sure where to put the rest of the code and how?

http://berndmatzner.de/jquery/hoveraccordion/

This is the website, I want to install the 2nd menu which is at the bottom. What code should I put in and where ? in the body or head column?

Thank You

Arnoldas Valys

xelawho
03-11-2011, 02:43 AM
hmmm... seems a little unfinished to me - I couldn't get the first example working at all in IE, FF or Chrome. But I guess the line "This plugin should be considered beta, to say the least" gives fair warning.

Anyway - the one you're interested in seems to do what it's supposed to. There are various parts of code that you have to use - have you tried looking at the source code of the demo page to see what's going on there?

papiskMUSE
03-11-2011, 02:46 AM
Thank You for the quick reply

Ive tried by coping the whole source, but it didn't do anything. =/

xelawho
03-11-2011, 03:21 AM
it didn't do anything. =/

bummer. What does the debugger say? can you post a link to your page here?

papiskMUSE
03-11-2011, 08:59 AM
It doesn't seem like the plugin applies to the page =/

http://www.papiskmuse.comlu.com/index2.php

xelawho
03-11-2011, 02:03 PM
I get an error that Jquery is not defined (which can't be good). Do you have the Jquery file jquery.min.js installed into the same directory that you are trying to install the plugin?

papiskMUSE
03-11-2011, 02:24 PM
Yes I have, all 3 files, 2 from plugin and index file is sitting in the same folder.

I don't need the exact menu but something like this is needed, if you know script which looks like this, can you post it here, it would be appreciated.

thanx

xelawho
03-11-2011, 03:31 PM
I don't know what that jquery file is that you have installed (it looks to be source code for a free web hosting page), but it is not what you need. I suggest you replace it with the file here (http://docs.jquery.com/Downloading_jQuery#Download_jQuery) and you will probably be fine.

xelawho
03-11-2011, 03:55 PM
no, I take that back - it looks like you don't have that file installed in the directory at all. Or it is named incorrectly.

but regardless. just download the jquery 1.4.4 minified file from the link I sent you into the same directory with index2. I think you will either have to rename it or the reference to it in your source code so they point to each other, but apart from that you shouldn't have a problem.

papiskMUSE
03-11-2011, 05:39 PM
sorry for me lack of knowledge? what exactly should i rename them both so that they actually work?



EZ Archive Ads Plugin for vBulletin Copyright 2006 Computer Help Forum